Subject: [IPsec] WGLC of draft-ietf-ipsecme-ikev1-algo-to-historic

From: Tero Kivinen <[email-masked]>
Date: Mon, 16 Aug 2021 21:03:45 +0300

I checked the WGLC email threads on the list, and I think consensus
was to move this draft forward, but there were some issues pointed up
during the last call that still do require to be addressed before
that.

I moved this draft now to WG Consensus: Waiting for Write-Up: Proposed
Standard state with substate of Revised I-D Needed - Issue raised by
WGLC.

After the authors post a new draft we can request a publication of
this draft.
-- 
[email-masked]